dofile("scripts/entities/entityinclude.lua")

function init(me)
end

function update(me, dt)
	if getStory()>=10.1 then
		if node_isEntityIn(me, getNaija()) then
			if isFlag(FLAG_NAIJA_LEAVESVEDHA,0) then
				voice("naija_leavesvedha")
				setFlag(FLAG_NAIJA_LEAVESVEDHA, 1)
				setStory(11)
			end
		end
	end
end